{% extends 'base.html.twig' %}

{% block body %}
    <div id="user-registration-app">
        <user-registration-app
            entrypoint="{{ path('api_entrypoint') }}"
        ></user-registration-app>
    </div>
{% endblock %}
